package com.platform.vo;

import com.platform.entity.BrandEntity;

/**
 * 2 * @Author: Abner
 * 3 * @Date: 2020/11/20 16:40
 * 4
 */
public class BrandRspVo extends BrandEntity {
    private String sceneName;
    private String sceneUrl;

    public String getSceneName() {
        return sceneName;
    }

    public void setSceneName(String sceneName) {
        this.sceneName = sceneName;
    }

    public String getSceneUrl() {
        return sceneUrl;
    }

    public void setSceneUrl(String sceneUrl) {
        this.sceneUrl = sceneUrl;
    }
}
